[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.4
FLASHING_REPEAT=5

[BRAKE_0]
NAME=Taillights_Brake
COLOR=190,0,0
OFF_COLOR=20,0,0
INTENSITY=1

[BRAKE_1]
NAME=Taillights_Brake
COLOR=150,0,0
OFF_COLOR=50,0,0
INTENSITY=1

[LIGHT_0]
NAME=Headlight_Bricks1
COLOR=50,50,50

[LIGHT_1]
NAME=Headlights_Corner
COLOR=50,50,50

[LIGHT_2]
NAME=Headlights_Corner001
COLOR=50,50,50

[LIGHT_3]
NAME=DashboardDecalsLights
COLOR=5,5,5

[LIGHT_4]
NAME=GaugeTurboDecals
COLOR=11,11,11

[LIGHT_5]
NAME=ClusterDecals
COLOR=5,5,5

[LIGHT_6]
NAME=ClusterOdemeter
COLOR=5,5,5

[LIGHT_7]
NAME=ClusterBlinkersL
COLOR=24,81,0
FLASH=1
PITLINE=1
SPECIAL=1

[LIGHT_8]
NAME=ClusterBlinkersR
COLOR=24,81,0
FLASH=1
PITLINE=1
SPECIAL=1

[LIGHT_9]
NAME=ARROW_RPM
COLOR=5,5,5

[LIGHT_10]
NAME=ARROW_WATER_TEMP
COLOR=5,5,5

[LIGHT_11]
NAME=ARROW_SPEED
COLOR=5,5,5

[LIGHT_12]
NAME=ARROW_FUEL
COLOR=5,5,5

[LIGHT_13]
NAME=RoofLight
COLOR=15,15,15

[LIGHT_14]
NAME=ARROW_TURBO1
COLOR=3,3,3

[LIGHT_15]
NAME=PlateLight
COLOR=25,25,25

[LIGHT_16]
NAME=Lights_Effect
COLOR=10,10,10

[LIGHT_17]
NAME=Lights_Effect2
COLOR=35,35,35

[LIGHT_18]
NAME=Lights_Effect3
COLOR=10,10,10

[LIGHT_19]
NAME=Defi_boost
COLOR=12,0,0

[LIGHT_20]
NAME=Defi_oiltemp
COLOR=12,0,0

[LIGHT_21]
NAME=Defi_oilpress
COLOR=12,0,0

[LIGHT_22]
NAME=Defi_needle_oilpress
COLOR=10,10,10

[LIGHT_23]
NAME=Defi_needle_oiltemp
COLOR=10,10,10

[LIGHT_24]
NAME=Defi_needle_boost
COLOR=10,10,10
